/*
Navicat MySQL Data Transfer

Source Server         : 107
Source Server Version : 50624
Source Host           : 192.168.1.107:3306
Source Database       : test02

Target Server Type    : MYSQL
Target Server Version : 50624
File Encoding         : 65001

Date: 2016-08-30 13:45:35
*/
CREATE DATABASE test02;
USE test02
SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `tb_communication_info`
-- ----------------------------
DROP TABLE IF EXISTS `tb_communication_info`;
CREATE TABLE `tb_communication_info` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `customer_id` int(11) NOT NULL,
  `office_phone` varchar(20) DEFAULT NULL,
  `mobile_phone` varchar(15) DEFAULT NULL,
  `email` varchar(100) DEFAULT NULL,
  `qq` varchar(15) DEFAULT NULL,
  `available` char(1) NOT NULL DEFAULT 'Y',
  `create_time` datetime NOT NULL,
  `last_update_time` datetime NOT NULL,
  `operator` varchar(30) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=33 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of tb_communication_info
-- ----------------------------
INSERT INTO `tb_communication_info` VALUES ('1', '1', '123456', '18611112234', 'zhangsan@126.com', '98765432', 'Y', '2015-11-11 17:52:23', '2016-08-25 14:32:43', 'admin');
INSERT INTO `tb_communication_info` VALUES ('2', '2', '19385', '123123', 'asdasd@asd.com', '123213', 'Y', '2015-11-11 17:52:23', '2015-11-11 17:52:23', 'admin');
INSERT INTO `tb_communication_info` VALUES ('3', '4', '123123', '345345', 'sdfsdf@123.com', '234234234', 'Y', '2015-11-11 17:52:23', '2016-08-25 16:18:24', 'admin');
INSERT INTO `tb_communication_info` VALUES ('4', '5', '152245226', '1264254166', 'mmmm@mmasd.com', '211543254', 'Y', '2015-11-11 17:52:23', '2016-08-25 16:37:08', 'admin');
INSERT INTO `tb_communication_info` VALUES ('5', '5', '9546215233', '2112423431', 'oooo@adsd.com', '6984125451', 'Y', '2015-11-11 17:52:23', '2016-08-25 16:37:08', 'admin');
INSERT INTO `tb_communication_info` VALUES ('10', '5', '123123123123', '00000000000', 'aaa@aaa.com', '111111', 'N', '2015-11-11 17:52:23', '2016-08-25 16:37:08', 'admin');
INSERT INTO `tb_communication_info` VALUES ('12', '10', '23432423423', '234234234', '213@123.com', '123123', 'N', '2015-11-11 17:52:23', '2016-07-27 08:44:38', 'admin');
INSERT INTO `tb_communication_info` VALUES ('13', '7', '123', '123', 'ASD@ASD.COM', '123123', 'N', '2015-11-11 19:29:26', '2016-07-27 08:43:48', 'admin');
INSERT INTO `tb_communication_info` VALUES ('16', '11', '', '', '', '', 'Y', '2016-07-26 17:02:21', '2016-07-26 17:02:21', 'admin');
INSERT INTO `tb_communication_info` VALUES ('17', '11', '', '', '', '', 'N', '2016-07-26 17:02:21', '2016-08-16 16:46:52', 'admin');
INSERT INTO `tb_communication_info` VALUES ('18', '12', '', '', '', '', 'Y', '2016-07-26 17:02:31', '2016-07-26 17:02:31', 'admin');
INSERT INTO `tb_communication_info` VALUES ('19', '12', '', '', '', '', 'Y', '2016-07-26 17:02:31', '2016-07-26 17:02:31', 'admin');
INSERT INTO `tb_communication_info` VALUES ('20', '13', '11', '44', '', '', 'Y', '2016-07-26 17:03:27', '2016-07-26 17:03:27', 'admin');
INSERT INTO `tb_communication_info` VALUES ('21', '13', '', '', '', '', 'Y', '2016-07-26 17:03:27', '2016-07-26 17:03:27', 'admin');
INSERT INTO `tb_communication_info` VALUES ('22', '14', '', '', '', '', 'N', '2016-07-26 17:04:08', '2016-08-25 17:04:20', 'admin');
INSERT INTO `tb_communication_info` VALUES ('23', '15', '', '', '', '', 'Y', '2016-07-26 17:14:17', '2016-07-26 17:14:17', 'admin');
INSERT INTO `tb_communication_info` VALUES ('24', '16', '123456789', '18611', '', '', 'Y', '2016-07-27 08:45:31', '2016-07-27 08:45:31', 'admin');
INSERT INTO `tb_communication_info` VALUES ('25', '17', '1', '1', '1dgrthhfgj@qq.com', '15555888555', 'Y', '2016-08-16 16:45:46', '2016-08-16 16:45:46', 'admin');
INSERT INTO `tb_communication_info` VALUES ('26', '1', '123', '123123123', 'zhangsan@126.com', '', 'Y', '2016-08-16 16:46:31', '2016-08-25 14:32:43', 'admin');
INSERT INTO `tb_communication_info` VALUES ('27', '1', '', '', '', '', 'N', '2016-08-16 16:46:34', '2016-08-25 14:32:30', 'admin');
INSERT INTO `tb_communication_info` VALUES ('28', '1', '', '', '', '', 'N', '2016-08-16 16:46:35', '2016-08-25 14:32:30', 'admin');
INSERT INTO `tb_communication_info` VALUES ('29', '1', '', '', '', '', 'N', '2016-08-16 16:46:35', '2016-08-25 14:32:31', 'admin');
INSERT INTO `tb_communication_info` VALUES ('31', '6', '010010101', '0202020202', 'sunwukong@xitian.com', '', 'Y', '2016-08-25 16:26:17', '2016-08-25 16:26:49', 'admin');
INSERT INTO `tb_communication_info` VALUES ('32', '8', '123456', '654321', '', '', 'Y', '2016-08-26 09:22:20', '2016-08-26 09:22:30', 'admin');

-- ----------------------------
-- Table structure for `tb_customer_info`
-- ----------------------------
DROP TABLE IF EXISTS `tb_customer_info`;
CREATE TABLE `tb_customer_info` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `sex` varchar(2) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `work_unit` varchar(300) DEFAULT NULL,
  `work_addr` varchar(300) DEFAULT NULL,
  `home_addr` varchar(300) DEFAULT NULL,
  `role` varchar(100) DEFAULT NULL,
  `available` char(1) NOT NULL DEFAULT 'Y',
  `create_time` datetime NOT NULL,
  `last_update_time` datetime NOT NULL,
  `operator` varchar(30) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of tb_customer_info
-- ----------------------------
INSERT INTO `tb_customer_info` VALUES ('1', '张三', '女', '2015-11-10', '中国电信', '北京市', '北京市', '经理', 'Y', '2015-11-11 17:52:17', '2016-08-25 14:32:43', 'admin');
INSERT INTO `tb_customer_info` VALUES ('3', '马化腾', '男', '2013-01-01', '腾讯', '567', '123213', 'CEO', 'Y', '2015-11-11 17:52:17', '2016-08-26 09:29:10', 'admin');
INSERT INTO `tb_customer_info` VALUES ('4', '乔布斯', '男', '2015-11-12', '苹果公司', '美国', '美国', 'CEO', 'Y', '2015-11-11 17:52:17', '2016-08-25 16:18:24', 'admin');
INSERT INTO `tb_customer_info` VALUES ('5', '麦当娜', '女', '2015-11-04', '娱乐公司', '美国', '美国', '歌手', 'Y', '2015-11-11 17:52:17', '2016-08-25 16:37:08', 'admin');
INSERT INTO `tb_customer_info` VALUES ('6', '孙悟空', '男', '1900-01-01', '天宫', '天宫', '花果山', '神仙', 'Y', '2015-11-11 17:52:17', '2016-08-25 16:26:49', 'admin');
INSERT INTO `tb_customer_info` VALUES ('7', '麦当娜', '女', '2015-11-04', '娱乐公司', '美国', '美国', '职员', 'Y', '2015-11-11 17:52:17', '2015-11-11 19:30:56', 'admin');
INSERT INTO `tb_customer_info` VALUES ('8', '王富贵', '男', '2016-08-02', '富贵院', '富贵村', '富贵村有钱屯', '董事长', 'Y', '2015-11-11 17:52:17', '2016-08-26 09:22:30', 'admin');
INSERT INTO `tb_customer_info` VALUES ('9', '王小二', '男', '2015-11-06', '茶馆', '京城胡同', '京城胡同', '伙计', 'N', '2015-11-11 17:52:17', '2015-11-11 17:52:17', 'admin');
INSERT INTO `tb_customer_info` VALUES ('10', '超人', '男', '1970-01-12', '美国', '美国', '美国', '英雄', 'Y', '2015-11-11 17:52:17', '2015-11-11 17:52:17', 'admin');
INSERT INTO `tb_customer_info` VALUES ('11', '张三', '男', '2016-08-08', '明日', '收到', '是否', '地方', 'N', '2016-07-26 17:02:21', '2016-07-27 08:44:42', 'admin');
INSERT INTO `tb_customer_info` VALUES ('12', '张三', '男', '2016-08-08', '明日', '收到', '是否', '地方', 'N', '2016-07-26 17:02:31', '2016-07-27 08:44:38', 'admin');
INSERT INTO `tb_customer_info` VALUES ('13', '张三', '男', '2016-08-08', '明日', '收到', '是否', '地方', 'N', '2016-07-26 17:03:27', '2016-07-27 08:43:48', 'admin');
INSERT INTO `tb_customer_info` VALUES ('14', '李四', '男', '2016-08-03', '李四', '是', '收到', '李四', 'Y', '2016-07-26 17:04:08', '2016-08-25 17:04:20', 'admin');
INSERT INTO `tb_customer_info` VALUES ('15', '测试', '男', '2016-05-06', 'aa', 'aaa', 'aa', 'aaa', 'N', '2016-07-26 17:14:17', '2016-07-26 17:25:24', 'admin');
INSERT INTO `tb_customer_info` VALUES ('16', '马云', '男', '1965-01-01', '阿里巴巴', '浙江', '浙江', 'CEO', 'Y', '2016-07-27 08:45:31', '2016-07-27 08:45:31', 'admin');
INSERT INTO `tb_customer_info` VALUES ('17', '11', '女', '2016-08-16', '11', '111', '11', '11', 'N', '2016-08-16 16:45:46', '2016-08-16 16:46:52', 'admin');

-- ----------------------------
-- Table structure for `tb_users`
-- ----------------------------
DROP TABLE IF EXISTS `tb_users`;
CREATE TABLE `tb_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `account_name` varchar(30) NOT NULL,
  `password` varchar(200) NOT NULL,
  `status` varchar(5) NOT NULL DEFAULT 'guest',
  `available` char(1) NOT NULL DEFAULT 'Y',
  `create_time` datetime NOT NULL,
  `last_update_time` datetime NOT NULL,
  `operator` varchar(30) NOT NULL,
  PRIMARY KEY (`id`,`account_name`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of tb_users
-- ----------------------------
INSERT INTO `tb_users` VALUES ('1', 'admin', 'admin', 'admin', 'Y', '2015-11-11 17:50:38', '2015-11-11 17:50:38', 'admin');
INSERT INTO `tb_users` VALUES ('2', 'guest', 'guest', 'guest', 'Y', '2015-11-11 17:50:38', '2015-11-11 19:32:48', 'guest');
INSERT INTO `tb_users` VALUES ('3', 'hib', 'asd', 'guest', 'Y', '2015-11-11 17:50:38', '2015-11-11 17:50:38', 'admin');
INSERT INTO `tb_users` VALUES ('4', '1231', '456', 'guest', 'N', '2015-11-11 17:50:38', '2015-11-11 17:50:38', 'admin');
INSERT INTO `tb_users` VALUES ('5', '1232', '456', 'admin', 'N', '2015-11-11 17:50:38', '2015-11-11 17:50:38', 'admin');
INSERT INTO `tb_users` VALUES ('6', '1233', '456', 'admin', 'N', '2015-11-11 17:50:38', '2015-11-11 17:50:38', 'admin');
INSERT INTO `tb_users` VALUES ('7', '1234', '456', 'admin', 'N', '2015-11-11 17:50:38', '2015-11-11 17:50:38', 'admin');
INSERT INTO `tb_users` VALUES ('8', 'zhangsan', '123', 'guest', 'N', '2015-11-11 17:50:38', '2015-11-11 17:50:38', 'admin');
INSERT INTO `tb_users` VALUES ('9', 'lisi', '123456', 'guest', 'Y', '2015-11-11 17:50:38', '2015-11-11 17:50:38', 'admin');
INSERT INTO `tb_users` VALUES ('10', 'tmal', '123', 'guest', 'N', '2015-11-11 17:59:58', '2015-11-11 17:59:58', 'admin');
INSERT INTO `tb_users` VALUES ('11', 'wangwu', '123', 'guest', 'N', '2015-11-11 18:28:27', '2016-07-27 09:44:13', 'admin');
INSERT INTO `tb_users` VALUES ('12', 'wangwu', '111', 'guest', 'Y', '2016-07-27 09:50:25', '2016-07-27 09:50:25', 'admin');
INSERT INTO `tb_users` VALUES ('13', 'mr', 'mrsoft', '管理员', 'Y', '2016-08-25 16:24:09', '2016-08-25 16:24:09', 'admin');
